
/* ****************** 1칸 레이아웃  ****************** */

.layout_191242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191242_ > div:after {content:''; display:block; clear:both;}
.layout_191242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191242_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#999;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_191257_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191257_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191257_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192193_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192193_ > div {}
.layout_192193_ > div:after {content:''; display:block; clear:both;}
.layout_192193_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192193_ > div > .container_1 {width:33.333333333333%;}
.layout_192193_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_192193_ > div > .container_1 { width:100%; }
	.layout_192193_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192193_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192194_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192194_ * {box-sizing:border-box;}
.img_ratio_192194_ a {display:block; text-decoration:none;}
.img_ratio_192194_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192194_ {width:365px;}
}
@media \0screen{
	.img_ratio_192194_ {width:365px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192195_ {font-size:0;}
.title_192195_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192195_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192195_.style_top p {padding-top:10px;}
.title_192195_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192195_.style_right p {padding-right:14px;}
.title_192195_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192195_.style_bottom p {padding-bottom:12px;}
.title_192195_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192195_.style_left p {padding-left:14px;}
.title_192195_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192195_.style_circle1 p {padding-left:20px;}
.title_192195_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192195_.style_circle2 p {padding-left:20px;}
.title_192195_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192197_ {font-size:0;}
.title_192197_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192197_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192197_.style_top p {padding-top:10px;}
.title_192197_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192197_.style_right p {padding-right:14px;}
.title_192197_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192197_.style_bottom p {padding-bottom:12px;}
.title_192197_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192197_.style_left p {padding-left:14px;}
.title_192197_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192197_.style_circle1 p {padding-left:20px;}
.title_192197_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192197_.style_circle2 p {padding-left:20px;}
.title_192197_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_192200_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_192200_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_192200_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_192200_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_192200_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color: #333; vertical-align:middle;}

	.text_list_192200_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_192198_ {font-size:0;}
.title_192198_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192198_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192198_.style_top p {padding-top:10px;}
.title_192198_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192198_.style_right p {padding-right:14px;}
.title_192198_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192198_.style_bottom p {padding-bottom:12px;}
.title_192198_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192198_.style_left p {padding-left:14px;}
.title_192198_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192198_.style_circle1 p {padding-left:20px;}
.title_192198_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192198_.style_circle2 p {padding-left:20px;}
.title_192198_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191274_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191274_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191274_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_192204_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192204_ > div {}
.layout_192204_ > div:after {content:''; display:block; clear:both;}
.layout_192204_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192204_ > div > .container_1 {width:25%; background:#00a1b9;}
.layout_192204_ > div > .container_2 {width:25%; background:#45c5d8;}
.layout_192204_ > div > .container_3 {width:25%; background:#00a1b9;}
.layout_192204_ > div > .container_4 {width:25%; background:#45c5d8;}

@media (max-width:1023px){
	.layout_192204_ > div > .container_1 { width:50%; }
	.layout_192204_ > div > .container_2 { width:50%; }
	.layout_192204_ > div > .container_3 { width:50%; }
	.layout_192204_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_192204_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192206_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192206_ * {box-sizing:border-box;}
.img_ratio_192206_ a {display:block; text-decoration:none;}
.img_ratio_192206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192206_ {width:85px;}
}
@media \0screen{
	.img_ratio_192206_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192207_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192207_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192217_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192217_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192211_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192211_ * {box-sizing:border-box;}
.img_ratio_192211_ a {display:block; text-decoration:none;}
.img_ratio_192211_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192211_ {width:85px;}
}
@media \0screen{
	.img_ratio_192211_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192208_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192208_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192219_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192219_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_192205_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_192205_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192212_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192212_ * {box-sizing:border-box;}
.img_ratio_192212_ a {display:block; text-decoration:none;}
.img_ratio_192212_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192212_ {width:85px;}
}
@media \0screen{
	.img_ratio_192212_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192209_ p {
	display:block; margin:0;padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192209_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192220_ p {
	display:block; margin:0;padding:0 0 10px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192220_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_192214_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_192214_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192213_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top; padding:10px;}
.img_ratio_192213_ * {box-sizing:border-box;}
.img_ratio_192213_ a {display:block; text-decoration:none;}
.img_ratio_192213_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192213_ {width:85px;}
}
@media \0screen{
	.img_ratio_192213_ {width:85px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192210_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192210_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192218_ p {
	display:block; margin:0; padding:0 0 10px 0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192218_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192192_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192192_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192192_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191262_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_191262_ > div:after {content:''; display:block; clear:both;}
.layout_191262_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191262_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191272_ {font-size:0;}
.title_191272_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191272_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191272_.style_top p {padding-top:10px;}
.title_191272_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191272_.style_right p {padding-right:14px;}
.title_191272_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191272_.style_bottom p {padding-bottom:12px;}
.title_191272_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191272_.style_left p {padding-left:14px;}
.title_191272_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191272_.style_circle1 p {padding-left:20px;}
.title_191272_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191272_.style_circle2 p {padding-left:20px;}
.title_191272_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .img_tile_191263_:after {content:''; display:block; clear:both;}
.img_tile_191263_ * {box-sizing:border-box;}
.img_tile_191263_ .item {float:left; position:relative; width:100%; padding:5px; }
.img_tile_191263_ .item a {display:block; text-decoration:none;}
.img_tile_191263_ figure {display:block; margin:0; padding:5px;}
.img_tile_191263_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_191263_ .text_box {display:block;}
.img_tile_191263_ .text_box p {margin:0; padding:5px;}
.img_tile_191263_ .subject {color:#000000;}
.img_tile_191263_ .content {color:#444;}

.text_sml_191263_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_191263_ .content {font-size:13px; line-height:1.6em;}
.text_mid_191263_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_191263_ .content {font-size:14px; line-height:1.6em;}
.text_big_191263_ .subject {font-size:18px; line-height:1.4em;}
.text_big_191263_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_191263_ .item {width:100%;}
.col_m_2_191263_ .item {width:50%;}
.col_m_3_191263_ .item {width:33.3333%;}
.col_m_1_191263_ .item,
.col_m_2_191263_ .item2n,
.col_m_3_191263_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_191263_ .item,
	.col_m_2_191263_ .item2n,
	.col_m_3_191263_ .item3n {clear:none;}

	.col_pc_1_191263_ .item {width:100%;}
	.col_pc_2_191263_ .item {width:50%;}
	.col_pc_3_191263_ .item {width:33.3333%;}
	.col_pc_4_191263_ .item {width:25%;}
	.col_pc_5_191263_ .item {width:20%;}
	.col_pc_6_191263_ .item {width:16.6666%;}
	.col_pc_1_191263_ .item,
	.col_pc_2_191263_ .item2n,
	.col_pc_3_191263_ .item3n,
	.col_pc_4_191263_ .item4n,
	.col_pc_5_191263_ .item5n,
	.col_pc_6_191263_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_191263_ .item,
	.col_m_2_191263_ .item2n,
	.col_m_3_191263_ .item3n {clear:none;}

	.col_pc_1_191263_ .item {width:100%;}
	.col_pc_2_191263_ .item {width:50%;}
	.col_pc_3_191263_ .item {width:33.3333%;}
	.col_pc_4_191263_ .item {width:25%;}
	.col_pc_5_191263_ .item {width:20%;}
	.col_pc_6_191263_ .item {width:16.6666%;}
	.col_pc_1_191263_ .item,
	.col_pc_2_191263_ .item2n,
	.col_pc_3_191263_ .item3n,
	.col_pc_4_191263_ .item4n,
	.col_pc_5_191263_ .item5n,
	.col_pc_6_191263_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_192216_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192216_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191267_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:1px solid #ddd;}
.layout_191267_ > div:after {content:''; display:block; clear:both;}
.layout_191267_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191267_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191273_ {font-size:0;}
.title_191273_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_191273_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191273_.style_top p {padding-top:10px;}
.title_191273_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191273_.style_right p {padding-right:14px;}
.title_191273_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191273_.style_bottom p {padding-bottom:12px;}
.title_191273_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191273_.style_left p {padding-left:14px;}
.title_191273_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191273_.style_circle1 p {padding-left:20px;}
.title_191273_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191273_.style_circle2 p {padding-left:20px;}
.title_191273_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_192147_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_192147_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_192147_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_192147_ p {display:table-cell; padding:5px; font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;}

	.number_title_192147_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_192145_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color: #333; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_192148_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_192148_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_192148_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_192148_ p {display:table-cell; padding:5px; font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;}

	.number_title_192148_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_192149_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color: #333; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_192150_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_192150_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_192150_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_192150_ p {display:table-cell; padding:5px; font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;}

	.number_title_192150_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_192151_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color: #333; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192152_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_192152_ * {box-sizing:border-box;}
.img_ratio_192152_ a {display:block; text-decoration:none;}
.img_ratio_192152_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192152_ {width:552px;}
}
@media \0screen{
	.img_ratio_192152_ {width:552px;}
}

/* ****************** 공백  ****************** */

.empty_line_191269_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191269_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191269_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191275_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191275_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191275_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191264_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191264_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191264_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191276_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191276_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
